/*Noah's CSS Added During Development START */
/* General/HomePage CSS Start */
.entry-title{
	display:none !important;
}

.whitetext {
	color:#ffffff !important;
}
.whitetext:hover{
	color:#071C37 !important;
}
a.whitetext2 {
	color:#ffffff !important;
}
.whitetext2:hover{
box-shadow:5px 5px 10px #000000 !important;
}

.headingh2style {
	
    color: #222;
    text-transform: uppercase;
    font-weight: 600;
    font-size: 30px;
    font-family: 'Audiowide', cursive;
}
.headingh3style {
	 color: #071C37;
    text-transform: uppercase;
    font-weight: 600;
    font-size: 30px;
    font-family: 'Audiowide', cursive;
}
p, li {
	 	color: #071C37;
    font-size: 17px;
    font-family: 'Nunito', cursive;}

.wp-image-149, .wp-image-172, .wp-image-178, .wp-image-183{
max-width:100% !important;
width:100% !important;
}




/* General/HomePage CSS End */
/* Expeditions Page Start */

.expeditionsbutton a{
	color: #ffffff !Important;
	background-color: #071C37;
	padding:15px;
	font-family: "Audiowide", cursive;
	text-transform:uppercase;
}
.expeditionsbutton a:hover{
	box-shadow:5px 5px 10px #000000 !important;
}

/* Expeditions Page End */

/* Contact Form 7 Start */
.wpcf7 input {
    max-width: 100%;
    width: 100%;
    border: 1px solid var(--global-gray-500, #818a91);
    background-color: var(--global-palette9, #fff);
    color: var(--global-palette4, #373a3c);
    vertical-align: middle;
    min-height: 20px;
    padding: 8px 8px;
    border-radius: 1px;
}

.wpcf7-list-item-label{
	font-size:14px;
}
label {
    font-size: 17px;
}
.wpcf7-form-control-wrap.radio-537 span{
	margin-top:15px !important;
}

input.wpcf7-form-control.has-spinner.wpcf7-submit {
    z-index: 1;
    position: relative;
    padding: 8px 16px !Important;
    line-height: 1.8;
    cursor: cursor;
    font-size: 18px;
		font-family: 'Audiowide', cursive !important;
		text-transform:uppercase !important;
    text-shadow: none;
    border-width: 0px;
    border-radius: 3px;
    border-color: var(--global-palette-btn-bg, #1768ea);
    background: #071C37;
    color: var(--global-palette-btn, #fff);
    display: -webkit-flex;
    display: flex;
    text-align: center;
    -webkit-justify-content: center;
    justify-content: center;
    border-style: solid;
    overflow: hidden;
    transition: all .3s ease-in-out;
    width: 50%;
}
/* Contact Form 7 End */
/* Content Views CSS Start */
.pt-cv-title {
		font-size:25px !important;
		font-family: 'Audiowide', cursive !important;
}

.pt-cv-readmore, .cvp-live-filter.cvp-button {
	font-family: 'Audiowide', cursive !important;
}
.cvp-live-filter.cvp-button input~div {
    font-family: 'Audiowide', cursive !important;
	text-transform:uppercase !Important;
}
.entry-meta, .entry-footer {
	display:none;
}
/* Content Views CSS End */

/* Mega Menu CSS Start */

#mega-menu-wrap-menu-1 #mega-menu-menu-1 > li.mega-menu-item.mega-current-menu-item > a.mega-menu-link, #mega-menu-wrap-menu-1 #mega-menu-menu-1 > li.mega-menu-item.mega-current-menu-ancestor > a.mega-menu-link, #mega-menu-wrap-menu-1 #mega-menu-menu-1 > li.mega-menu-item.mega-current-page-ancestor > a.mega-menu-link {
    	border-bottom: 2px solid #D90515 !important;
}

ul#mega-menu-menu-1 a:hover {
	border-bottom: 2px solid #D90515 !important;
	font-weight: bold !important;
}

a.mega-menu-link {
	font-weight:bold !important;
}

ul#menu-quick-links li, ul#menu-quick-links a, ul#menu-expeditions-footer li, ul#menu-expeditions-footer a {
	color:#ffffff !Important;
	font-size:18px;
}

ul#menu-quick-links a:hover, ul#menu-expeditions-footer a:hover{
	color:#071C37 !Important;
}

ul.mega-sub-menu a:hover{
background-image: url("/wp-content/uploads/2022/03/mountain-logo3-red.png")!important;
	background-size:30px !Important;
	background-repeat:no-repeat !important;
	background-position: right !important;

}
}
/* Mega Menu CSS End */

/*Noah's CSS Added During Development END */


/* Text Elements */

h2.heading-3 {
  margin-right: auto;
  margin-left: auto;
  max-width: 900px;
  width: 100%;
  color: #222;
  font-weight: 700;
  font-size: 55px;
  font-family: 'Nunito', cursive;
}

h3.heading-5 {
  color: #222;
  font-weight: 700;
  font-family: 'Nunito', cursive;
}

h6.heading-1 {
  margin-top: 0;
  margin-bottom: 0;
  color: #222;
  text-transform: uppercase;
  font-weight: 600;
  font-size: 30px;
  font-family: 'Audiowide', cursive;
}

h6.heading-2 {
  margin-top: 0;
  margin-bottom: 7px;
  color: #222;
  text-transform: uppercase;
  letter-spacing: 3px;
  font-family: 'Oswald', cursive;
}

h6.heading-4 {
  padding-top: 10px;
  color: #222;
  font-weight: 700;
  font-size: 23px;
  font-family: 'Nunito', cursive;
}

h6.heading-1a {
  margin-top: 0;
  margin-bottom: 0;
  color: #fff;
  text-transform: uppercase;
  font-weight: 600;
  font-size: 22px;
  font-family: 'Audiowide', cursive;
}

h6.heading-2a {
  margin-top: 0;
  margin-bottom: 7px;
  padding-bottom: 20px;
  color: #fff;
  text-transform: uppercase;
  letter-spacing: 3px;
  font-size: 13px;
  font-family: 'Oswald', cursive;
}

h6.heading-6 {
  color: #fff;
  font-weight: 700;
  font-size: 23px;
  font-family: 'Audiowide', cursive;

}

p.paragraph.paragraph-1 {
  text-transform: uppercase;
  font-weight: 700;
  font-size: 16px;
  font-family: 'Nunito', cursive;
}

p.paragraph.paragraph-2 {
  padding-bottom: 35px;
  font-size: 20px;
  font-family: 'Nunito', cursive;
}

p.paragraph.paragraph-3 {
  font-size: 18px;
  font-family: 'Nunito', cursive;
  line-height: 1.5;
}

p.paragraph.paragraph-4 {
  padding-bottom: 25px;
  font-size: 19px;
  font-family: 'Nunito', cursive;
}

p.paragraph.paragraph-5 {
  color: #fff;
  font-size: 18px;
  font-family: 'Nunito', cursive;
}

p.paragraph span.paragraph-text-1 {
  font-weight: 700;
}

p.paragraph span.paragraph-text-2 {
  font-weight: 700;
}

/* Interaction Elements */

a.link-button.button-link-1 {
  margin-right: 0;
  margin-left: 0;
  padding-right: 5px;
  padding-left: 5px;
  width: 100%;
  border-radius: 99px;
  background-color: #f01f1a;
  text-transform: uppercase;
  font-weight: 800;
  font-size: 17px;
  font-family: 'Nunito', cursive;
}

a.link-button.button-link-1a {
  margin-right: 0;
  margin-left: 0;
  padding-right: 5px;
  padding-left: 5px;
  max-width: 350px;
  width: 100%;
  border-radius: 99px;
  background-color: #153356;
  text-transform: uppercase;
  font-weight: 800;
  font-size: 17px;
  font-family: 'Nunito', cursive;
}

a.link-button.button-link-1b {
  margin-right: 0;
  margin-left: 0;
  padding-right: 5px;
  padding-left: 5px;
  max-width: 200px;
  width: 100%;
  border-radius: 99px;
  background-color: #f01f1a;
  text-transform: uppercase;
  font-weight: 800;
  font-size: 17px;
  font-family: 'Nunito', cursive;
}

a.link-button.button-link-1:hover {
  background-color: #153356;
}

a.link-button.button-link-1b:hover {
  background-color: #153356;
}

/* Layout Elements */

body > .row.row-1 {
  max-width: none;
}

body > .row > [class*='coffee-span-'].column-1 {
  padding-right: 0;
  padding-left: 0;
  min-height: 40px;
  background-image: url('http://red-resources.coffeecup.com/storage/common/url-placeholder.png');
}

body > .row > [class*='coffee-span-'].column-2 {
  padding-right: 0;
  padding-left: 0;
  min-height: 40px;
  background-color: transparent;
  background-image: url('http://red-resources.coffeecup.com/storage/common/url-placeholder.png');
}

body > .row.row-2 {
  max-width: none;
  background-color: #fff;
}

body > .row.row-3 {
  max-width: none;
  background-color: #fff;
}

body > .row.row-5 {
  max-width: none;
  background-color: #437744;
}

body > .row > [class*='coffee-span-'].column-3 {
  min-height: 10px;
}
  
body.grid-1 {
  background-image: url('../../../../wp-content/uploads/2022/03/Himalaya-2017-04-18-08.15.53-copy.jpg');
  background-attachment: fixed;
  background-position: center bottom;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: cover;
  background-repeat: no-repeat;

  background-blend-mode: normal;
}

body > .row.row-6 {
  padding-right: 20px;
  padding-bottom: 20px;
  padding-left: 20px;
  background-color: #fff;
}

body > .row.row-7 {
  max-width: 1200px;
  background-color: #437744;
}

body > .row > [class*='coffee-span-'].column-4 {
  min-height: 10px;
}

body > .row.row-8 {
  max-width: none;
  background-color: #353535;
}

body > .row.row-9 {
  max-width: none;
  background-color: #437744;
}

body > .row > [class*='coffee-span-'].column-5 {
  min-height: 2px;
}

body > .row.row-10 {
  max-width: none;
  background-color: #232323;
}

body > .row > [class*='coffee-span-'].column-7 {
  padding-left: 18px;
  min-height: 40px;
}

body > .row.row-11 {
  max-width: none;
}

body > .row > [class*='coffee-span-'].column-8 {
  min-height: 245px;
}

body > .row.row-12 {
  padding-right: 10px;
  padding-left: 10px;
  max-width: none;
  width: 90%;
  background-image: none;
  background-attachment: scroll;
  background-position: left top;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: 0 0;
  background-repeat: no-repeat;

  background-blend-mode: normal;
}

body > .row > [class*='coffee-span-'].column-9 {
  min-height: 50px;
  text-align: center;
}

body > .row > [class*='coffee-span-'].column-10 {
  padding-top: 30px;
  text-align: right;
}

body > .row.row-13 {
  padding-right: 10px;
  padding-left: 10px;
  background-image: url('../../../../wp-content/uploads/2022/03/alpine-word-1.png');
  background-attachment: scroll;
  background-position: right top;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: contain;
  background-repeat: no-repeat;

  background-blend-mode: normal;
}

body > .row > [class*='coffee-span-'].column-11 {
  min-height: 250px;
}

body > .row.row-14 {
  padding-right: 10px;
  padding-left: 10px;
  max-width: none;
  background-image: url('../images/cloud-top-plain.png?id=262&cache=1641877419792');
  background-attachment: scroll;
  background-position: center top;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: cover;
  background-repeat: no-repeat;

  background-blend-mode: normal;
}

body > .row.row-15 {
  padding: 30px 10px 50px;
  max-width: none;
  background-color: #fff;
  background-image: url('../images/about-background-1.jpg?id=249&cache=1641873861054');
  background-attachment: scroll;
  background-position: center bottom;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: auto auto;
  background-repeat: no-repeat;

  background-blend-mode: normal;
}

body > .row > [class*='coffee-span-'].column-12 {
  min-height: 350px;
}

body > .row > [class*='coffee-span-'].column-13 {
  min-height: 74px;
}

body > .row.row-16 {
  padding-right: 0;
  padding-left: 0;
  max-width: none;
  background-image: url('../images/cloud-bot.png?id=244&cache=1641874918742');
  background-attachment: scroll;
  background-position: center top;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: cover;
  background-repeat: no-repeat;

  background-blend-mode: normal;
}

body > .row > [class*='coffee-span-'].column-14 {
  min-height: 100px;
}

body > .row.row-17 {
  padding-top: 50px;
  padding-right: 10px;
  padding-left: 10px;
	margin-top:-25px;
  max-width: none;
  background-color: transparent;
  background-image: url('../images/footer-blur.png?id=246&cache=1641873547981'), -webkit-linear-gradient(top, rgba(56, 104, 144, .5) 0%, rgba(99, 127, 151, .5) 100%), url('../images/13.jpg?id=245&cache=1641872981697');
  background-image: url('../images/footer-blur.png?id=246&cache=1641873547981'), -moz-linear-gradient(top, rgba(56, 104, 144, .5) 0%, rgba(99, 127, 151, .5) 100%), url('../images/13.jpg?id=245&cache=1641872981697');
  background-image: url('../images/footer-blur.png?id=246&cache=1641873547981'), -o-linear-gradient(top, rgba(56, 104, 144, .5) 0%, rgba(99, 127, 151, .5) 100%), url('../images/13.jpg?id=245&cache=1641872981697');
  background-image: url('../images/footer-blur.png?id=246&cache=1641873547981'), linear-gradient(180deg, rgba(56, 104, 144, .5) 0%, rgba(99, 127, 151, .5) 100%), url('../images/13.jpg?id=245&cache=1641872981697');
  background-attachment: scroll, scroll, scroll;
  background-position: left top, left top, left center;
  background-clip: border-box, border-box, border-box;
  background-origin: padding-box, padding-box, padding-box;
  background-size: auto auto, auto auto, cover;
  background-repeat: no-repeat, no-repeat, no-repeat;

  background-blend-mode: normal, normal, normal;
}

body > .row.row-18 {
  padding-right: 10px;
  padding-left: 10px;
  max-width: none;
  background-color: #fff;
}

body > .row.row-19 {
  max-width: none;
  background-image: url('../images/cloud-top-plain.png?id=262&cache=1641877312616');
  background-attachment: scroll;
  background-position: center top;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: auto auto;
  background-repeat: no-repeat;

  background-blend-mode: normal;
}

body > .row > [class*='coffee-span-'].column-15 {
  min-height: 80px;
}

body > .row > [class*='coffee-span-'].column-6 {
  padding-top: 40px;
}

body > .row.row-4 {
  max-width: none;
  background-image: none;
  background-attachment: scroll;
  background-position: left top;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: 0 0;
  background-repeat: no-repeat;

  background-blend-mode: normal;
}

.subgrid > .row > [class*='coffee-span-'].subgrid-column-1 {
  padding-top: 10px;
}

.subgrid > .row > [class*='coffee-span-'].subgrid-column-2 {
  padding-right: 0;
  padding-left: 0;
  min-height: 50px;
  background-color: #437744;
}

.subgrid.subgrid-1 {
  margin-right: auto;
  margin-bottom: 0;
  margin-left: auto;
}

.subgrid > .row > [class*='coffee-span-'].subgrid-column-8 {
  float: left;
  padding-top: 14px;
  min-height: 50px;
  text-align: left;
}

.subgrid > .row > [class*='coffee-span-'].subgrid-column-9a {
  min-height: 50px;
}

.subgrid > .row > [class*='coffee-span-'].subgrid-column-19 {
  min-height: 50px;
}

.subgrid > .row > [class*='coffee-span-'].subgrid-column-20 {
  padding-top: 40px;
  text-align: center;
}

.subgrid > .row > [class*='coffee-span-'].subgrid-column-21 {
  padding: 10px 18px;
}

.subgrid > .row > [class*='coffee-span-'].subgrid-column-22 {
  padding: 10px 18px;
}

.subgrid > .row > [class*='coffee-span-'].subgrid-column-23 {
  padding: 10px 18px;
}

.subgrid > .row > [class*='coffee-span-'].subgrid-column-24 {
  padding: 10px 18px;
}

.subgrid > .row.subgrid-row-1 {
  max-width: none;
  width: 90%;
}

.subgrid > .row > [class*='coffee-span-'].subgrid-column-25 {
  min-height: 225px;
}

.subgrid > .row.subgrid-row-2 {
  max-width: 950px;
  background-image: url('../../../../wp-content/uploads/2022/03/expedition-word.png');
  background-attachment: scroll;
  background-position: left top;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: contain;
  background-repeat: no-repeat;

  background-blend-mode: normal;
}

.subgrid > .row.subgrid-row-3 {
  max-width: none;
  width: 100%;
  background-image: url('../images/text-3.png?id=260&cache=1641877086254');
  background-attachment: scroll;
  background-position: right top;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: contain;
  background-repeat: no-repeat;

  background-blend-mode: normal;
}

.subgrid > .row.subgrid-row-4 {
  padding-top: 30px;
}

.subgrid > .row > [class*='coffee-span-'].subgrid-column-3 {
  text-align: right;
}

.subgrid > .row > [class*='coffee-span-'].subgrid-column-4 {
  padding: 10px 18px;
}

.subgrid > .row > [class*='coffee-span-'].subgrid-column-5 {
  padding: 10px 18px;
}

.subgrid > .row > [class*='coffee-span-'].subgrid-column-7 {
  min-height: 30px;
}

.subgrid > .row > [class*='coffee-span-'].subgrid-column-9 {
  text-align: right;
}

.subgrid > .row.subgrid-row-5 {
  padding-bottom: 10px;
}

.subgrid > .row > [class*='coffee-span-'].subgrid-column-10 {
  padding: 10px 18px;
}

.container.container-1 {
  margin-top: -83px;
  min-height: 400px;
  border: 20px solid #fff;
  background-image: url('../../../../wp-content/uploads/2022/03/download-10-1.jpg');
  background-attachment: scroll;
  background-position: left top;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: cover;
  background-repeat: no-repeat;
  box-shadow: rgba(146, 146, 146, .5) 15px 15px 20px 0;

  background-blend-mode: normal;
}

.container.container-2 {
  padding: 10px 20px 20px;
  border-radius: 6px;
  background-color: #fff;
  box-shadow: rgba(101, 101, 101, .5) 5px 5px 20px 0;
  text-align: center;
}

.container.container-3 {
  margin-left: auto;
  min-height: 450px;
  max-width: 700px;
  width: auto;
  border: 20px solid #fff;
  background-image: url('../../../../wp-content/uploads/2022/03/CO-and-USA-copy.jpg');
  background-attachment: scroll;
  background-position: center center;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: cover;
  background-repeat: no-repeat;
  background-blend-mode: normal;
}

.container.container-4 {
  margin-left: auto;
	margin-top:55px;
  min-height: 716px;
  max-width: 650px;
  background-image: url('../../../../wp-content/uploads/2022/03/originalandes.jpg');
  background-attachment: scroll;
  background-position: right top;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: contain;
  background-repeat: no-repeat;

  background-blend-mode: normal;
}

.container.container-5 {
  margin-left: -117px;
  min-height: 429px;
/* background-image: url('../../../../wp-content/uploads/2022/03/Everest-copy.jpg'); */
  background-attachment: scroll;
  background-position: center center;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: contain;
  background-repeat: no-repeat;

  background-blend-mode: normal;
}

.container.container-6 {
  padding: 30px;
  max-width: 500px;
  border-radius: 6px;
	background-color:#ffffff !important;
  background-image: -webkit-linear-gradient(top, rgba(255, 255, 255, .75) 0%, rgba(255, 255, 255, .5) 100%);
  background-image:    -moz-linear-gradient(top, rgba(255, 255, 255, .75) 0%, rgba(255, 255, 255, .5) 100%);
  background-image:      -o-linear-gradient(top, rgba(255, 255, 255, .75) 0%, rgba(255, 255, 255, .5) 100%);
  background-image:         linear-gradient(180deg, rgba(255, 255, 255, .75) 0%, rgba(255, 255, 255, .5) 100%);
  background-attachment: scroll;
  background-position: left top;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: auto auto;
  background-repeat: no-repeat;

  background-blend-mode: normal;
}

.container.container-2:hover {
  background-color: #e9f6ff;
}

a.social-image.social-icon-1 {
  margin-right: 2%;
  background-color: #d61111;
}

a.social-image.social-icon-2 {
  float: left;
  margin-right: 3%;
  width: auto;
  background-color: #1a5fc7;
}

a.social-image.social-icon-3 {
  float: left;
  margin-right: 3%;
  width: auto;
  background-color: #51bced;
}

.row > [class*='coffee-span-'] .html-element.html-element-1 {
  min-height: 50px;
  background-color: #0656aa;
}

a.responsive-picture.picture-link-1 {
  margin-right: auto;
  margin-left: auto;
  max-width: 100px;
}

.rule.rule-1 hr {
  border-top-width: 3px;
  border-top-color: #f50808;
}

.rule.rule-1 {
  margin: 0;
  max-width: 127px;
}

.rule.rule-2 hr {
  border-top-width: 3px;
  border-top-color: #de0000;
}

.rule.rule-2 {
  margin-right: auto;
  margin-left: auto;
  padding-bottom: 25px;
  max-width: 100px;
}

div.responsive-picture.picture-3 {
  max-width: none;
  border-radius: 6px;
}

a.responsive-picture.picture-link-3 {
  margin-top: 0;
  margin-bottom: 0;
  max-width: 60px;
}

.rule.rule-1a {
  margin: 0 auto;
  max-width: 127px;
}

.rule.rule-1a hr {
  border-top-width: 1px;
  border-top-color: #f50808;
}

.rule.rule-1b {
  margin: 0 auto 0 0;
  max-width: 95px;
}

.rule.rule-1b hr {
  border-top-width: 1px;
  border-top-color: #fff;
}

.rule.rule-3 hr {
  border-top-color: #fff;
}

.rule.rule-3 {
  padding-bottom: 15px;
  max-width: 60px;
}

a.social-image.social-icon-4 {
  margin-right: 6px;
  max-width: 39px;
  border: 1px solid #fff;
  background-color: transparent;
}

@media screen and (max-width: 1200px) {
  /* Layout Elements */

  body > .row.row-12 {
    width: 100%;
  }

  .subgrid > .row.subgrid-row-1 {
    width: 100%;
  }
}

@media screen and (max-width: 1024px) {
  /* Layout Elements */

  body > .row.row-8 {
    padding-right: 10px;
    padding-left: 10px;
  }

  body > .row.row-10 {
    padding-right: 10px;
    padding-left: 10px;
  }

  body > .row.row-2 {
    padding-right: 10px;
    padding-left: 10px;
  }

  body > .row > [class*='coffee-span-'].column-10 {
    text-align: center;
  }

  body.grid-1 {
    background-position: left bottom;
    background-size: cover;
  }

  .subgrid > .row.subgrid-row-3 {
    background-size: contain;
  }

  .container.container-3 {
    min-height: 350px;
  }
}

@media screen and (max-width: 800px) {
  /* Text Elements */

  h2.heading-3 {
    font-size: 45px;
  }

  p.paragraph.paragraph-2 {
    padding-bottom: 15px;
  }

  /* Layout Elements */

  body > .row > [class*='coffee-span-'].column-7 {
    padding-right: 0;
    padding-left: 0;
  }

  body.grid-1 {
    background-attachment: scroll;
    background-position: center top;
  }

  body > .row.row-15 {
    padding-top: 0;
    background-position: left center;
  }

  body > .row > [class*='coffee-span-'].column-6 {
    padding-top: 0;
  }

  body > .row.row-4 {
    background-image: url('../images/about-background-1.jpg?id=249&cache=1641895624884');
    background-attachment: scroll;
    background-position: left center;
    background-clip: border-box;
    background-origin: padding-box;
    background-size: auto auto;
    background-repeat: no-repeat;

    background-blend-mode: normal;
  }

  body > .row > [class*='coffee-span-'].column-16 {
    min-height: 5px;
  }

  body > .row > [class*='coffee-span-'].column-10 {
    padding-top: 10px;
    padding-bottom: 20px;
  }

  body > .row > [class*='coffee-span-'].column-17 {
    min-height: 5px;
  }

  .subgrid > .row > [class*='coffee-span-'].subgrid-column-1 {
    padding-top: 30px;
  }

  .subgrid > .row > [class*='coffee-span-'].subgrid-column-11 {
    float: left;
  }

  .subgrid > .row > [class*='coffee-span-'].subgrid-column-6 {
    text-align: center;
  }

  .subgrid > .row > [class*='coffee-span-'].subgrid-column-9 {
    text-align: center;
  }

  .subgrid > .row > [class*='coffee-span-'].subgrid-column-20 {
    padding-top: 20px;
  }

  .container.container-5 {
    margin-left: 0;
    min-height: 345px;
    background-position: center center;
    background-size: contain;
  }

  .container.container-4 {
    min-height: 516px;
    background-position: center top;
  }

  .container.container-6 {
    max-width: none;
  }

  a.responsive-picture.picture-link-2 {
    float: right;
    width: 46%;
  }
}

@media screen and (max-width: 603px) {
  /* Layout Elements */

  .subgrid > .row > [class*='coffee-span-'].subgrid-column-11 {
    float: left;
  }

  .subgrid > .row > [class*='coffee-span-'].subgrid-column-1 {
    padding-top: 0;
    padding-bottom: 10px;
  }

  .subgrid > .row > [class*='coffee-span-'].subgrid-column-12 {
    min-height: 30px;
  }

  .subgrid > .row > [class*='coffee-span-'].subgrid-column-13 {
    min-height: 30px;
  }

  a.responsive-picture.picture-link-2 {
    float: none;
    margin-right: auto;
    margin-left: auto;
    max-width: 154px;
  }
}

@media screen and (max-width: 533px) {
  /* Interaction Elements */

  a.link-button.button-link-1a {
    max-width: none;
  }

  /* Layout Elements */

  body > .row.row-15 {
    padding-bottom: 10px;
    background-position: center bottom;
  }

  body > .row > [class*='coffee-span-'].column-14 {
    min-height: 50px;
  }

  body > .row > [class*='coffee-span-'].column-11 {
    min-height: 214px;
  }

  .subgrid > .row > [class*='coffee-span-'].subgrid-column-14 {
    text-align: center;
  }

  .subgrid > .row > [class*='coffee-span-'].subgrid-column-3 {
    text-align: center;
  }

  .subgrid > .row > [class*='coffee-span-'].subgrid-column-15 {
    padding-top: 290px;
  }

  .subgrid > .row > [class*='coffee-span-'].subgrid-column-16 {
    min-height: 5px;
  }

  .subgrid > .row > [class*='coffee-span-'].subgrid-column-25 {
    min-height: 131px;
  }

  .subgrid > .row.subgrid-row-2 {
    background-position: left center;
  }

  .container.container-4 {
    min-height: 482px;
  }

  .container.container-6 {
    text-align: center;
  }

  .rule.rule-1 {
    margin-right: auto;
    margin-left: auto;
  }
}

@media screen and (max-width: 459px) {
  /* Text Elements */

  h2.heading-3 {
    font-size: 40px;
  }
}

@media screen and (max-width: 375px) {
  /* Layout Elements */

  body > .row > [class*='coffee-span-'].column-2 {
    background-position: right top;
    background-size: cover;
  }

  .subgrid > .row > [class*='coffee-span-'].subgrid-column-9a {
    min-height: 30px;
  }
}

@media screen and (max-width: 320px) {
  /* Layout Elements */

  .subgrid.subgrid-2 {
    margin-right: auto;
    margin-bottom: 0;
    margin-left: auto;
  }

  .subgrid > .row > [class*='coffee-span-'].subgrid-column-1 {
    padding-bottom: 10px;
  }

  .subgrid > .row > [class*='coffee-span-'].subgrid-column-8 {
    padding: 10px 0 0 6px;
    min-height: 50px;
  }

  .subgrid > .row > [class*='coffee-span-'].subgrid-column-9a {
    padding-right: 0;
    padding-left: 0;
  }

  a.responsive-picture.picture-link-2 {
    width: 35%;
  }
}